Ошибка «You are using the runtime-only build of Vue where the template compiler is not available. Either pre-compile the templates into render functions, or use the compiler-included build» при использовании Vue c Ant Design

Столкнулся сегодня с ошибкой : You are using the runtime-only build of Vue where the template compiler is not available. Either pre-compile the templates into render functions, or use the compiler-included build при попытке заюзать  Ant Design для Vue, при этом ошибка отлавливается только в консоли, в браузере просто отображается белая страница. Оказалось, что в main.js […]

Xiberia K3

Так как моя предыдущая гарнитура за последние несколько лет мне немного поднадоела, решил заказать себе новую гарнитуру, на этот раз игровую. Тем более Рождество было близко, а я всегда делаю себе маленький презент на Рождество и НГ. Просмотрел на aliexpress пару десятков разных моделей. Среди многочисленных SADES, SOMIC, EACH и им подобных взгляд зацепился за несколько […]

Розыгрыш планшета Hi9 Pro у компании Chuwi

Компания Chuwi, известный производитель хороших Android планшетов выпустил новую модель игрового планшета. Каждый месяц они среди своих подписчиков разыгрывают один планшет. Везунчику он достанется абсолютно бесплатно:) Подробности можно узнать http://chuwi.refr.cc/glowingsword

Первые впечатления от a4tech bloody TL70 Terminator

Вчера прибыла из Китая заказанная мной ранее мышь https://www.bloody.com/en/product.php?pid=10&id=135. Брал на ali, так как у нас в Молдове данная модель отсутствует в продаже. Есть модели того же производителя, с аналогичными характеристиками(TL50, к примеру), но другой формы. А я за годы использования A4tech V7 уже привык к форме Bloody V7, в том числе к подставке под мизинец. […]

Сказ о том, как я себе новую клавиатуру подбирал

Источник мотивации Как правило, каждый год перед Рождеством(у протестантов Рождество празднуется 25 декабря, до Нового Года) и Новым Годом я делаю сам себе подарок(своеобразное поощрение за прошедший год). В этом году я решил заказать себе механическую клавиатуру, так как давно хотел приобрести себе механику. Требования к будущей покупке При этом у меня была пара-тройка требований […]

Впечатления от беспроводной гарнитуры VYKON MX666(OVLENG MX666)

Прошло уже два месяца с тех пор, как я получил заказанную из Китая беспроводную гарнитуру VYKON MX666(OVLENG MX666). Брал я их со скидной, за $ 16.50, на aliexpress. У замечательного продаца Top 3C World. И теперь хочу поделиться с вами моими впечатлениями от данной покупки. Первое что бросилось в глаза — это красивая упаковка.На фото […]

Ошибка Couldn’t open file for write: Permission denied при обновлении статистики awstat на серверах с ISPManager4

Столкнулся с забавной ошибкой, возникающей на серверах с панелью управления ISPManager 4. Ошибка возникает из-за того, что на сервере присутствует задание cron по умолчанию, идущее в стандартной поставке с awstat и отвечающее за обновление статистики awstat, хотя на серверах с панелью управления вместо данного задания используется задание панели управления ISPManager 4, которое производит ротацию логов […]

Устраняем ошибку «parsing filters is unsupported» возникающую при извлечении rar-архивов в Linux

При распаковке архивов в формате rar в Ubuntu 15.10 столкнулся с ошибкой «parsing filters is unsupported». Для решения данной проблемы необходимо принудительно переустановить пакеты p7zip-rar и unrar, после чего извлечение архивов в формате rar будет производиться корректно. Переустановку упомянутых выше пакетов можно произвести командой sudo apt-get install —reinstall p7zip-rar unrar

Простой способ протестировать работу Вашего сайта c PHP7 в режиме php-fpm не обновляя системную версию PHP

Нашёл простой способ протестировать работу Вашего сайта c PHP7 не обновляя системную версию PHP(на случай, если нужно будет быстро откатиться на предыдущую версию). Так как я использую Centos 7 и связку Nginx+php-fpm, то все рекомендации данные ниже будут приведены для перевода на версию PHP7 сайтов работающих на сервере с Centos 7, php-fpm и nginx. Устанавливаем […]

Устраняем ошибку связанную с отсутствие поддержки Delta RPM

Сегодня при обновлении пакетов в Centos 7 обратил внимание на ошибку Delta RPMs disabled because /usr/bin/applydeltarpm not installed. Узнаём какой пакет предоставляет приложение /usr/bin/applydeltarpm с помощью команды yum provides ‘*/applydeltarpm’ Результат выполнения команды deltarpm-3.6-3.el7.x86_64 : Create deltas between rpms Repo : base Matched from: Filename : /usr/bin/applydeltarpm deltarpm-3.6-3.el7.x86_64 : Create deltas between rpms Repo : […]